Package org.apache.sling.feature.analyser

# Class AnalyserResult.GlobalReport

java.lang.Object
org.apache.sling.feature.analyser.AnalyserResult.Report<Void>
org.apache.sling.feature.analyser.AnalyserResult.GlobalReport

Enclosing interface:
  `AnalyserResult`

public static class AnalyserResult.GlobalReport extends AnalyserResult.Report<Void>
Report about the feature in general

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class org.apache.sling.feature.analyser.AnalyserResult.Report

`getKey, getTaskId, getValue`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `AnalyserResult.Report<Void>`